package com.zczx.utils.picture

import android.content.Context
import android.widget.ImageView
import com.bumptech.glide.Glide


fun ImageView.srcPath(path:String, context: Context){
    Glide.with(context).load(path).into(this)
}